biome_css_formatter 0.5.7

Biome's CSS formatter
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
.foo {
    --prop: 10px;
    prop1: var(--prop);
    prop2: var(--my-var, --my-background, pink);
    prop3: calc(var(--prop) * 1px);
}

@supports (--foo: green) {
    body {
        color: var(--varName);
    }
}